TestGroup:
    test_group: acc-sm-oleg657-client
    testhost: oleg657-client
    submission: Tue Apr  1 04:09:43 AM EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Tue Apr  1 04:10:48 AM EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 249
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 2232
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 30
            return_code: 0
            error:
        duration: 2693
        status: PASS
